.logo img {
  width: 95%;
  margin: 0.5em;
}

nav a {
  font-weight: 500 !important;
  transition: all 300ms ease;
  font-family: "Poppins", sans-serif;
}

p {
  color: #000;
}

.top-bar *:not(.fa) {
  font-family: "Rubik", sans-serif;
}

/*body,p,button, .top-bar *:not(.fa) {
font-family: 'Rubik', sans-serif;
}*/
h1,
h2,
h3,
h4,
h5,
h6,
label {
  font-family: "Poppins", sans-serif;
}

.top-bar *:not(.fa) {
  font-family: "Rubik", sans-serif;
  font-weight: 400 !important;
}

.top-bar {
  background: linear-gradient(to right, #021b79, #0575e6) !important;
}

a {
  font-family: "Poppins", sans-serif;
  font-weight: 500 !important;
}

.bg-colors.py-1 {
  background-color: rgba(2, 14, 40, 0.92) !important;
  padding-top: 3em !important;
  padding-bottom: 3em !important;
}

.bg-colors.py-1 h2 {
  font-family: "Poppins", sans-serif;
}

#who p,
#who li,
#vision p {
  text-align: justify;
  font-family: "Rubik", sans-serif;
  font-size: 15px;
}

.w3ls-about-grid h4 {
  font-family: "Poppins", sans-serif;
  font-size: 25px !important;
}

.card-body h5,
#vision h3 {
  font-family: "Poppins", sans-serif;
  font-size: 22px !important;
  font-weight: 500 !important;
}

#gallery h3,
#contact h3,
.testimonial-section-four h3,
#blog h3 {
  font-family: "Poppins", sans-serif;
  font-size: 30px !important;
  font-weight: 500 !important;
  margin-bottom: 1.5em !important;
}

#contact h4 {
  font-family: "Poppins", sans-serif;
  font-size: 26px !important;
  font-weight: 500 !important;
}

input,
select,
button,
a.btn,
textarea,
select * {
  font-family: "Poppins", sans-serif !important;
  font-size: 14px !important;
}

.testimonial-section-four .author-info h3 {
  font-size: 22px !important;
  margin-bottom: 0 !important;
}

.testimonial-section-four .inner-box div {
  font-family: "Rubik", sans-serif;
}

.news {
  background-color: rgba(245, 91, 20, 0.95);
  font-family: "Poppins", sans-serif;
  font-weight: 600 !important;
}

.news a {
  color: #fff;
}

.news a:not(.news-link a) {
  border-bottom: 2px solid #ffffff;
}

.news-link a,
#blog p {
  font-family: "Rubik", sans-serif !important;
  font-size: 15px;
}

.news-link a {
  font-weight: 400 !important;
}

#gallery h5,
#who h5 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 16px;
}

#who h4 {
  font-size: 18px;
  margin-bottom: 0.5em;
  text-align: justify;
}

.w3ls-about-grid p,
.card-body p {
  font-family: "Rubik", sans-serif;
}

footer {
  background-color: #021b79 !important;
}

footer h3 {
  font-family: "Poppins", sans-serif;
}

footer a,
footer p {
  font-family: "Rubik", sans-serif;
}

.copyright-w3ls p {
  font-family: "Rubik", sans-serif;
  color: #fff;
  font-weight: 300;
}

.copyright-w3ls a {
  font-family: "Rubik", sans-serif;
}

.copyright-w3ls a {
  color: #83c02c;
}

nav ul ul {
  border-radius: 0;
  padding: 5px;
}

nav ul ul li a {
  margin: 5px;
}

.dropbtn {
  background-color: transparent;
  color: white;
  padding: 1px 16px 3px 16px;
  font-size: 14px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  text-decoration: underline;
  transition: 0.5s !important;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fba82d;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 999;
  margin-top: 7px;
}

.dropdown-content a {
  color: black;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
  font-size: 14px;
}

.dropdown a:hover {
  background-color: #3498db;
}

.show {
  display: block;
}

.text-wh {
  text-align: center !important;
  font-size: 32px !important;
  font-weight: 600 !important;
}

ul.menu li.drop-menu {
  padding-bottom: 50px;
}

.bg-li {
  background: #14486a;
}

.bg-colors {
  background: #15628a;
}

.blinking {
  animation: blinkingText 0.8s infinite;
}

@keyframes blinkingText {
  30% {
    color: #fff;
  }

  60% {
    color: transparent;
  }

  90% {
    color: transparent;
  }

  100% {
    color: #fff;
  }
}

th,
td {
  font-family: "Rubik", sans-serif;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 600px;
    margin: 1.75rem auto;
  }
}

.form-control:focus {
  box-shadow: 0px 0 0 0rem rgba(0, 123, 255, 0.25);
  border-color: #57b4ec;
}

@media (min-width: 1245px) {
  .resp {
    right: 0;
  }
}

/*.fixed-header .sticky-header {
    z-index: 999;
    opacity: 1;
    visibility: visible;
    -ms-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -op-animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -ms-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -op-animation-duration: 500ms;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -ms-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -op-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -ms-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -op-animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.10);
}

.sticky-header {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    left: 0px;
    top: 0px;
    width: 100%;
    padding: 0px 0px;
    background: #ffffff;
    z-index: 0;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}*/

.logo {
  padding: 4px 5px;
}

.top-bar .dropdown-content {
  background-color: #0572e3;
}

.top-bar .dropdown-content a {
  color: #fff;
}

.top-bar .dropdown-content a:hover,
.top-bar .dropdown-content a:focus {
  background-color: #83c02c;
  transition: 0.25s;
  opacity: 1;
}

.top-bar .dropdown-content a:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.close {
  font-size: 1.5em !important;
  font-weight: 300 !important;
  color: #fff !important;
  opacity: 1 !important;
}

.bg-colors.py-1 .head_container {
  margin-left: 0 !important;
}
